Dùng GET /api/models để lấy toàn bộ danh mục model của CometAPI với ID, nhà cung cấp và các khả năng để định tuyến các yêu cầu chat, hình ảnh và video.
curl --request GET \
--url https://api.cometapi.com/api/models \
--header 'Authorization: Bearer <token>'{
"data": [
{
"id": "<string>",
"object": "<string>",
"created": 123,
"owned_by": "<string>",
"permission": [
{
"id": "<string>",
"object": "<string>",
"created": 123,
"allow_create_engine": true,
"allow_sampling": true,
"allow_logprobs": true,
"allow_search_indices": true,
"allow_view": true,
"allow_fine_tuning": true,
"organization": "<string>",
"group": null,
"is_blocking": true
}
],
"root": "<string>",
"parent": null
}
],
"success": true
}GET
https://api.cometapi.com/api/models
Bearer token authentication. Use your CometAPI key.
curl --request GET \
--url https://api.cometapi.com/api/models \
--header 'Authorization: Bearer <token>'{
"data": [
{
"id": "<string>",
"object": "<string>",
"created": 123,
"owned_by": "<string>",
"permission": [
{
"id": "<string>",
"object": "<string>",
"created": 123,
"allow_create_engine": true,
"allow_sampling": true,
"allow_logprobs": true,
"allow_search_indices": true,
"allow_view": true,
"allow_fine_tuning": true,
"organization": "<string>",
"group": null,
"is_blocking": true
}
],
"root": "<string>",
"parent": null
}
],
"success": true
}